{
  "_id": "tmFeIA1PSVHqGGjx",
  "name": "Vernichtender Schlag",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["rK7expqsrPV5t8f1"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Krieger einmal alle 24 Stunden mit einem Nahkampfangriff einen vernichtenden Schlag ausf&uuml;hren, gegen den keine Abwehr gew&uuml;rfelt wird.</p>\n<p>Der vernichtende Schlag muss vor dem W&uuml;rfeln der Schlagen-Probe angek&uuml;ndigt werden und kann pro Talentrang mit maximal einem Talentrang eines anderen Talents (beispielsweise @Compendium[ds4.talents.ZnT8LMCRqZS3zpJO]{Brutaler Hieb}) kombiniert werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349652,
    "modifiedTime": 1688934440500,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!tmFeIA1PSVHqGGjx"
}
